#content, #footer_menu ul {
  width: 716px;
}

#center {
  width: 716px;
}

#inner {
  width: 716px;
  float: none;
}

#sidebar_left {
  display: none;
}

#box-light {
	max-width: 716px;
}

#light {
  min-width: 716px;
}

.hide-768 {
	display: none;
}

#logo {
  width: 410px;
  margin: 45px 0 0 280px;
}

#phone {
  left: 25px;
}

.header-email{
	left: 25px;
}

#pluses {
  display: none;
}

.t_b, .t_g {
  width: 716px;
  margin: 10px auto 0;
}

.t_w {  
  width: 716px;
}

.ver_lines {
  
}

.podbor_cell_l {
  width: 126px;
  display: inline-block;
}

.pauto_table .podbor_cell_l {
  width: 80px;
  display: inline-table;
}

.pparam_table .podbor_cell_l {
  width: 102px;
  display: inline-table;
}

.block_content .podbor_table {
	padding: 0 10px 10px;	
}

.one_pt_l {
  width: 215px;
}

#concrete .one_pt_l {
  height: auto;
}

#concrete .one_pt {
  height: auto;
  padding-bottom: 10px;
}

.icons {
  
}

.input_skin, .width100 {
  width:95% !important;
}

#parametrs_diski .input_skin, #parametrs_diski .width100 {
  width: 150px !important;
}

#shini_parametrs .input_skin, #shini_parametrs .width100 {
  width: 140px !important;
}

#shini_parametrs_main .input_skin, #shini_parametrs_main .width100,
#diski_parametrs_main .input_skin, #diski_parametrs_main .width100 {
  width: 290px !important;
}

.top_podb .input_skin, .top_podb .width100 {
  width: 100px !important;
}

.tovar {
  padding:0 !important;
  margin-left: 1px;
  width: 170px;
}

.shina {
  margin: 0 auto;
}

.ab_table {
  width: 895px;
}

.ab_table li {
  width: 179px;    
}

.act_block {
  width: 100%;
  display: table;
}

.w460 {
  
}

.r_info {
  width:367px !important;
}

.fl_l_300 {
  width: 325px;
}

.fl_r_300 {
  width: 325px;
}

.fl_l_355 {
  width: 435px;
}

.fl_r_355 {
  width: 345px;
}

.fl_l_385 {
  width: 355px;
  margin: 0;
}

.fl_r_385 {
  width: 355px;
  margin: 0;
}

.bordered{
	width: 690px;
}

.one_pt_l_disk {
  width: 215px;
}

.visible-768 {
	display: table-cell;
}

.table_razmeri {
  width: 554px;
}

.po_proizvoditelu_l {
  width: 710px;
}

.obr_zvon {
  width: 710px;
}

.full_description iframe {
    height: 220px;
    width: 100%;
}

.fl_l_255 {
  margin: 5px 0 0 0 !important;
}
.fl_l_255 .block_content {
  height: auto;
}